@media all and (max-width: 1200px) {

header {
    padding-left: 5px;
    padding-right: 5px;
}

.b_showcase .wrap {
    padding-left: 5px;
    padding-right: 5px;
}

footer {
    padding-left: 5px;
    padding-right: 5px;
}

}


@media all and (max-width: 1100px) {

.b_showcase .wrap .title .text_1 {
    font-size: 42px;
    margin: 5px;
}

.b_showcase .wrap .title .text_2 {
    width: 356px;
    font-size: 42px;
    margin: 5px;
}

.b_showcase .wrap .title .text_3 {
    width: 397px;
    font-size: 42px;
    margin: 5px;
}

.b_showcase .wrap .form {
    margin-top: 5px;
}

}


@media all and (max-width: 1000px) {

header .wrap .logo {
    width: 100%;
    justify-content: center;
    margin-bottom: 10px;
}

header .wrap .info {
    width: 100%;
    justify-content: center;
}

.b_storehouse .wrap .carousel {
    width: 100%;
}

.b_storehouse .wrap .info {
    width: 100%;
    padding: 20px 0px 20px 0px;
    text-align: center;
}

.b_storehouse .wrap .carousel .carousel_items .img {
    text-align: center;
}

.b_storehouse .wrap .title {
    font-size: 22px;
}

.b_storehouse .wrap .size {
    margin-top: 5px;
}

.b_storehouse .wrap .door {
    margin-top: 10px;
}

.b_storehouse .wrap .info .button {
    margin-top: 15px;
}

footer .wrap .logo {
    width: 100%;
    justify-content: center;
    margin-bottom: 10px;
}

footer .wrap .info {
    width: 100%;
    justify-content: center;
}

}


@media all and (max-width: 900px) {

.b_showcase .wrap {
    padding-top: 20px;
}

.b_showcase .wrap .form {
    width: 100%;
    padding: 15px 20px 15px 20px;
}

.b_showcase .wrap .form .title {
    margin-bottom: 0px;
}

.b_showcase .wrap .form .connection {
    margin-bottom: 5px;
}

.b_showcase .wrap .form input[type="text"] {
    padding: 14px 10px 14px 20px;
}

.b_showcase .wrap .form input[type="submit"] {
    padding: 16px 35px 13px 35px;
    margin-bottom: 15px;
}

.b_showcase .wrap .title .text_1 {
    margin: 0px;
    margin-bottom: 10px;
}

.b_showcase .wrap .title .text_2 {
    margin: 0px;
    margin-bottom: 10px;
}

.b_showcase .wrap .title .text_3 {
    margin: 0px;
    margin-bottom: 10px;
}

}


@media all and (max-width: 800px) {

.b_advantage .wrap .item .text {
    font-size: 18px;
    line-height: 24px;
}

.b_storage .wrap .item {
    width: 20%;
    margin-bottom: 40px;
}

.b_map  {
    display: flex;
    flex-direction: column;
    background: #f5f5f5;
}

.b_map .wrap .form {
    background: #f5f5f5;
    position: static;
    width: 100%;
    margin-bottom: 20px;
    padding: 30px 25px 30px 25px;
    margin-top: 0px;
}

.b_map .wrap .form input[type="text"] {
    background: #fff;
}

.b_map .wrap .form .connection {
    margin-bottom: 15px;
}

}


@media all and (max-width: 700px) {

header {
    margin-top: 10px;
    padding-bottom: 10px;
}

header .wrap .logo a {
    background: none;
    padding-right: 0px;
    height: 35px;
}

header .wrap .address {
    display: none;
}

.b_advantage {
    padding-top: 30px;
}

.b_advantage .wrap {
    margin-top: 30px;
}

.b_advantage h2 {
    font-size: 28px;
}

.b_advantage .wrap .item {
    width: 45%;
    margin-left: 3%;
    margin-right: 2%;
    margin-bottom: 40px;
}

.b_storehouse {
    padding-top: 30px;
    padding-bottom: 30px;
}

.b_storehouse h2 {
    font-size: 28px;
}

.b_storehouse .wrap {
    margin-top: 30px;
}

.b_storage {
    padding-top: 30px;
}

.b_storage h2 {
    font-size: 28px;
}

.b_storage .wrap {
    margin-top: 30px;
}

.b_cannot {
    padding-top: 30px;
}

.b_cannot h2 {
    font-size: 28px;
}

.b_cannot .wrap {
    margin-top: 30px;
}

.b_cannot .wrap .item {
    margin-bottom: 40px;
}

footer {
    padding-bottom: 10px;
}

footer .wrap .logo a {
    background: none;
    padding-right: 0px;
    height: 35px;
}

footer .wrap .address {
    display: none;
}
   
}


@media all and (max-width: 600px) {

.b_showcase .wrap .title .text_1 {
    width: 276px;
    font-size: 36px;
}

.b_showcase .wrap .title .text_2 {
    width: 309px;
    font-size: 36px;
}

.b_showcase .wrap .title .text_3 {
    width: 344px;
    font-size: 36px;
}

.b_storage .wrap .item {
    width: 28%;
}

.b_cannot .wrap .item {
    width: 45%;
}

.b_storehouse .wrap .carousel .carousel_left {
    left: 10px;
}

.b_storehouse .wrap .carousel .carousel_right {
    right: 10px;
}
      
}


@media all and (max-width: 500px){

footer .confidentiality {
    flex-direction: column;
    align-items: center;
} 

footer .confidentiality .year {
    margin-bottom: 5px;
} 

.b_showcase {
    height: 400px;
}

.b_showcase .wrap .form {
    display: none;
}

.popup .connection {
    font-size: 16px;
}

.popup {
    min-height: 440px;
    padding: 40px 20px 0px 20px;
}

}


@media all and (max-width: 400px){

.b_storage .wrap .item {
    width: 45%;
}

}